{
  "schema_version": "1.4.0",
  "id": "GHSA-v845-c7g6-vv56",
  "modified": "2022-05-01T07:13:19Z",
  "published": "2022-05-01T07:13:19Z",
  "aliases": [
    "CVE-2006-3879"
  ],
  "details": "Integer overflow in the loadChunk function in loaders/load_gt2.c in libmikmod in Mikmod Sound System 3.2.2 allows remote attackers to cause a denial of service via a GRAOUMF TRACKER (GT2) module file with a large (0xffffffff) comment length value in an XCOM chunk.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3879"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/lmmgt2ho-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/lmmgt2ho.zip"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21196"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1288"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/441006/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19134"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2967"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-27T01:04:00Z"
  }
}